## cbrpager 0.9.22

=== debian/changelog ===
cbrpager (0.9.22-1) unstable; urgency=low

  * New upstream version.
  * License changed from GPL-2 to GPL-3.
  * Updated standards.
  * Switch to '3.0 (quilt)' source format.
  * Added an icon.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 26 Dec 2010 23:11:51 +0100

cbrpager (0.9.20-1) unstable; urgency=low

  * New upstream version.
  * Updated standards. Added Homepage. Upgraded p7zip-full dependency.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 07 Jul 2009 10:48:15 +0200

cbrpager (0.9.19-1) unstable; urgency=low

  * New upstream version with .cb7 support.
  * control: updated standards, dependencies and description.
  * Added menu, desktop and sharedmime files.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 19 Aug 2008 16:44:11 +0200

cbrpager (0.9.18-1) unstable; urgency=high

  * New upstream version. Fixes another bug with special characters in
    filenames.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 12 Jun 2008 08:19:35 +0200

cbrpager (0.9.17-1) unstable; urgency=high

  * New upstream version. (Closes: #482853)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 25 May 2008 19:57:12 +0200

cbrpager (0.9.15-1) unstable; urgency=low

  * New upstream version.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 13 Aug 2007 18:44:54 +0200

cbrpager (0.9.14-5) unstable; urgency=low

  * debian/rules: now using cdbs.
  * Fix FTBFS (doublebuild). (Closes: #424154)

 -- Roberto Lumbreras <rover@debian.org>  Thu, 17 May 2007 16:08:36 +0200

cbrpager (0.9.14-4) unstable; urgency=low

  * Fix left bracket unzip issue. (Closes: #418793)
  * Fix watch file again.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 13 Apr 2007 18:43:34 +0200

cbrpager (0.9.14-3) unstable; urgency=low

  * Changed priority to extra to match override.
  * Fix dependencies: depend on unzip, suggest unrar (because it's nonfree).
  * Add mime file.
  * Fix watch file.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 22 May 2006 20:53:10 +0200

cbrpager (0.9.14-2) unstable; urgency=low

  * Localization enhancements:
    - SV (Closes: #348201)

 -- Roberto Lumbreras <rover@debian.org>  Mon, 16 Jan 2006 18:36:13 +0100

cbrpager (0.9.14-1) unstable; urgency=low

  * Initial Release (Closes:#329420)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 21 Sep 2005 19:36:51 +0200
