=== debian/control ===
Source: cbrpager
Section: graphics
Priority: extra
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libgnomeui-dev
Standards-Version: 3.9.1
Homepage: http://jcoppens.com/soft/cbrpager/index.en.php

Package: cbrpager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, unzip, p7zip-full
Suggests: unrar
Description: viewer for CBR, CBZ and CB7 (comic book archive) files
 cbrPager is a simple to use, small viewer for cbr, cbz and cb7 (comic book
 archive) files. As it is written in C, the executable is small and fast.
 It views jpeg, gif and png images, and you can zoom in and out.
