=== debian/watch ===
version=3
http://sf.net/cbrpager/cbrpager-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
