## cbrpager 0.9.23-1

=== debian/changelog ===
cbrpager (0.9.23-1) unstable; urgency=low

  * Tweak key handling
  * Ensure scrollbar visibility preference is recorded properly
  * Re-enable "go to fixed directory" in the preferences when building with
    Hildon
  * Zoom width and zoom fit were reversed in the configuration.  This was
    a bug in the original cbrPager code.
  * Removed built-in keybindings from the image view, they were causing
    problems.
  * Make rotation direction configurable.  Note that you can't rotate 
    "upside down", as I don't see a point to that feature.
	
 -- Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>  Sun, 05 Oct 2008 21:15:17 -0400

cbrpager (0.9.21-1) unstable; urgency=low

  * Be a bit more efficient with mouse moves.
  * Don't use temporary files at all.

 -- Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>  Wed, 24 Sep 2008 21:14:33 -0400
