## cbrpager 0.9.24-1

=== debian/changelog ===
cbrpager (0.9.24-1) unstable; urgency=low

  * Tweak key handling, again
  * Allow editing of special mode keys
  * Fix accelerator input.
  * Remove all legacy widget accelerator cruft.
  * Bind actions to non-widgets.
  * Allow page up and page down actions.
  * Fix problem with fixed location, thanks IcyAirs for reporting it.
  * Allow disabling an accelerator and entering "escape" for one.
    This is done with two checkboxes, which isn't very elegant but works
    properly.
  * Use GArray instead of GList for page list, which should speed up things
    slightly with large archives.
	
 -- Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>  Sun, 05 Oct 2008 21:15:17 -0400
