## cbrpager 0.9.25-1

=== debian/changelog ===
cbrpager (0.9.25-1) unstable; urgency=low

  * Brown paper bag release.
  * Fix crash when no file loaded yet and accelerators or mouse button is used.
  * Add sort order customization (natural, ASCII or case insensitive)
  * A couple of small bugfixes in key bindings
  * Move gconf settings out of the root of gconf tree.
  * Fixed lack of refresh when doing a rotation.
	
 -- Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>  Wed, 22 Oct 2008 17:00:00 -0400
