## cbrpager 0.9.26-1

=== debian/changelog ===
cbrpager (0.9.26-1) unstable; urgency=low

  * Implement page caching.  For now, limited to one page lookahead.
  * Fixed issue with "show scrollbar when fullscreen" preference not being
    read correctly.

 -- Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>  Wed, 29 Oct 2008 16:45:00 -0400
