## cbrpager 0.9.27-1

=== debian/changelog ===
cbrpager (0.9.27-1) unstable; urgency=low

  * Grr, was using command line unzip due to a mistake on my part...  
    Fixed.

 -- Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>  Wed, 05 Nov 2008 22:52:00 -0500
