## cbrpager 0.9.28-1

=== debian/changelog ===
cbrpager (0.9.28-1) unstable; urgency=low

  * Updated to support Fremantle

 -- Nathan Anderson <nathan@andersonsplace.net>  Sun, 22 Nov 2009 02:52:00 -0500
