=== debian/control ===
Source: cbrpager
Section: user/multimedia
Priority: extra
Maintainer: Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: cbrpager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: unrar
Installed-Size: 100
Description: A fast, lightweight comic book archive (cbz, cbr) reader 
 A fast, lightweight comic book archive (cbz, cbr) reader.
 This is a Maemo-specific port that was modified to minimize
 dependencies and provide a tablet-friendly interface.  Note that
 you will need to install unrar to read cbr/rar files.
XB-Description-fr_CA: Un visionneur de fichiers de BD (cbz, cbr)
 Un visionneur léger et rapide pour les fichiers .cbz et .cbr.
 Cette version a été spécialement modifiée pour Maemo:
 minimisation des dépendances et modifications pour fournir
 une interface pour la tablette.  Notez que vous devrez installer
 unrar si vous voulez visionner les fichiers cbr ou rar.
XB-Description-fr_FR: Un visionneur de fichiers de BD (cbz, cbr)
 Un visionneur léger et rapide pour les fichiers .cbz et .cbr.
 Cette version a été spécialement modifiée pour Maemo:
 minimisation des dépendances et modifications pour fournir
 une interface pour la tablette.  Notez que vous devrez installer
 unrar si vous voulez visionner les fichiers cbr ou rar.
XB-Description-fr_BE: Un visionneur de fichiers de BD (cbz, cbr)
 Un visionneur léger et rapide pour les fichiers .cbz et .cbr.
 Cette version a été spécialement modifiée pour Maemo:
 minimisation des dépendances et modifications pour fournir
 une interface pour la tablette.  Notez que vous devrez installer
 unrar si vous voulez visionner les fichiers cbr ou rar.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gJEAIcKcjxEFMAAASgSURBVEjHrVZdSFtnGH6+L4dzom5HwnGN7aA/
 ZoE1SDsFo7Tam0pBw+wo9mIWrLDS3XUUvajYm04wRQoq2ItezG5QRlfihLlK
 mdIyQqokJl2V+TOlUOPWnNnEoztJqCfnfLtq2sS41s7n6nDel+f9/Z7vI/gP
 EEKkvLy82tra2ppDhw45RVG05ufnfwAAiURiZX19XZ6amvKPjY15k8nkGGMs
 iu2AUnqwoaHhxsDAwLosy0zXdbYVdF1nsiyzgYGB9YaGhhuU0oNvDEAIyauo
 qLjs8XhUTdPYdqFpGhscHFSdTudlQkheBvdr34Vnzpz5/tq1a/WTwUl4F705
 k0muJ3Hh8wuwWCzweDzgeT7DrmkaDh8+jP7+/pFbt241AVgDAO5lJWfPnh3s
 6+s7LooilsJL2HV6V85A4cdhKIoCXddRUlKCI0eOYHV1FZRSSJKE+fl5KIqC
 69ev1/M8P3jz5s1PGWNJCgCVlZUdbrf7uCiK25qlyWTCysoKACCVSiEWi4Hj
 OACAKIro6uo6XlVV1QEAFEBJW1tba3FxMbaLeDwOXddfLhDW1tbAGEvbrVYr
 WltbWwGUUKfT2eJyucx4BxQUFMBkMoFSCk3TkJ+fD0JIho/L5TI7nc4Wrq6u
 7qTZnBmHGQyPhx/nJI8+jQKn0luKvXv3IhqNQpIk8DyP2dnZDH+z2Yy6urqT
 XFFRkT2b7NwX59CUaNqyElEUIcsyAoEAFhcXM2yqquLEiRMZ/4qKiuzcFucJ
 yWQyZxCe52EymbBnzx40NzfDMIxNPpIkZQuAiVMUZRlARlWPHj3C5OQk9u/f
 D8MwMDc3B5vNBkEQ4Pf7ceXKFTDG0NPTg2PHjgG6BhAKUBOWl5fhcDhQU1OT
 5lMUZYkLBoMPDMOwU0pfzYgxHD16FA6HA8FgEM3NzVBVFTabDeFwOO1nt9vh
 qq8HIr8BvBkwOMwcOIDnz5+nfVKpFHw+3ygdGRn5bmJiQs/Vprm5ORQWFkKW
 ZUxPT+ce2N9/AP88AGJugGxsMj98+FC/d+/eN9zGxsZ4X1/fUHl5eWP29jkc
 jvQBzJaaV5MuAeK7AS4PUFcAvFKURCKB3t7eHwzDCHEA2J07dy6UlpZ+0tHR
 8RGlFIIg4O7duwgEAhmcXq8XkUjk9d7jafhPYLUYsFQAuoZnz/4Cx3HQdR3d
 3d2LQ0NDXwFg6dMlCMLH7e3tP7e3t9u2zD4L9+/fx8bG5naVlZWhv79//urV
 q/WpVOpJrrUubmpq+mlmZoa9K6ampozGxkYPpfSNmkYlSTrV1tY2HY/H34rc
 MAw2Pj5uXLp0acJqtX6Wdf0gfU1kwYhGoz/6/f4aQRBKs42qqiIUCiEajTJF
 UdYWFhZmfT6fNxQKDamqGgCgb0sve3p6nmVn/uLFC3b+/HkfgIOEECsh5P1c
 2b819u3b96Usy5veBp2dnQuEkN3YCRBCRLfb/ST7LdDd3f20oKCgFDuFysrK
 r2OxWDpILBZjFy9enBQEwb5jQSwWS/Xw8HCCMcaSySS7fft2orq6ugvAe/+7
 U6+re1lZ2a8tLS0fRiKR30dHR38JBoPfMsaWdqKIfwFZeMgohuAnNAAAAABJ
 RU5ErkJggg==
