## cbrpager 0.9.29-1

=== debian/changelog ===
cbrpager (0.9.29-1) unstable; urgency=low

  * Added unrar dependancies to make it easier for new users to install
    and have working properly out of the box
  * Fixed a segfault on exit, if no files loaded
  * Fixed settings not being a dialog box
  * Updated control/rules to allow building on both diablo and fremantle

 -- Nathan Anderson <nathan@andersonsplace.net>  Tue, 24 Nov 2009 11:05:00 -0500
