=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Benoit Goudreault-Emond <bgoudreaultemond@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonfm2-dev, maemo-version, maemo-optify
 Standards-Version: 3.7.2
 
 Package: cbrpager
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: unrar
+Depends: ${shlibs:Depends}, ${misc:Depends}, unrar
 Installed-Size: 100
 Description: A fast, lightweight comic book archive (cbz, cbr) reader 
  A fast, lightweight comic book archive (cbz, cbr) reader.
