=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,15 @@
 	CFLAGS += -O2
 endif
 
+MAEMO_VERSION := $(shell cut -d"." -f1 /etc/maemo_version)
+# Setup if Fremantle or Older
+ifeq ($(shell expr "$(MAEMO_VERSION)" ">" 4), 1)
+HILDON=--enable-fremantle
+else
 HILDON=--enable-hildon
+endif
+
+
 
 config.status: configure
 	dh_testdir
@@ -99,6 +107,10 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+ifeq ($(shell expr "$(MAEMO_VERSION)" ">" 4), 1)
+#	Optify only in Maemo 5
+	maemo-optify
+endif
 	dh_md5sums
 	dh_builddeb
