## cbrpager 0.9.30-1

=== debian/changelog ===
cbrpager (0.9.30-1) unstable; urgency=low

  * Added Volume/Zoom Key Support

 -- Nathan Anderson <nathan@andersonsplace.net>  Wed, 23 Dec 2009 15:00:00 -0500
